@charset "utf-8";
/* CSS Document by DigitalWinds Studio */

/** 
Color first #ccab65
Color black #272928
Color hover #3d3f3e
**/
.mine-banner-page {
	height: 450px;
	align-items: center;
	justify-content: flex-end;
}
.shop-container-galerei {
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}
.shop-container-galerei .gallery-img-photo {
	width: 33%;
	margin-bottom: 0.6%;
	overflow: hidden;
	cursor: pointer;
}
.shop-container-galerei .gallery-img-photo:hover img {
	-webkit-transform: scale(1.02);
	transform: scale(1.02);
	transition: 0.5s;
}
.shop-container-galerei .gallery-img-photo img {
	width: 100%;
	vertical-align: bottom;
	transition: 0.5s;
}
.corp_first_section {
	display: flex;
	width: 95%;
	margin: 0 auto;
	max-width: 1500px;
	flex-wrap: wrap;
	justify-content: space-between;
}
.textsection {
	width: 48%;
	margin-bottom: 2%;
	display: flex;
	align-items: flex-start;
}
.textsection p {
	margin: 0px;
	color: #888;
	font-weight: 100;
	font-size: 15px;
	margin-bottom: 5px;
}
.textsectiontitle {
	text-transform: uppercase;
	font-size: 18px;
	color: #c9a062;
	font-weight: 400;
	margin-bottom: 10px;
}
.textsectionimg {
	display: flex;
	align-items: center;
	height: 100%;
}
.imgone div {
	width: 100px;
}
.imgone img {
	margin-right: 20px;
	width: 50%;
}
.imgtwo div {
	width: 100px;
}
.imgtwo2 div {
	width: 100px;
}
.imgtwo img {
	margin-right: 20px;
	width: 50%;
}
.imgtwo2 img {
	margin-right: 20px;
	width: 40%;
}
/*mine-banner-page-content*/
.mine-banner-page-content-inner {
	align-items: center;
	justify-content: flex-end;
}
.mine-banner-page-content {
	width: 50%;
}
.mine-banner-page-content h1 {
	color: #c79e62;
	margin-bottom: 20px;
	font-size: 36px;
	font-weight: 400;
}
.mine-banner-page-content p {
	font-size: 16px;
	text-align: left;
	text-transform: none;
	color: #555;
	margin-bottom: 10px;
	margin-top: 10px;
}
.btn-checout-full {
	font-size: 16px;
	margin-right: 20px;
	width: 219px;
	display: block;
	text-align: center;
	text-decoration: none;
	font-weight: 400;
	color: #fff;
	background: url(/templates/macaronika/img/button-basket.png) center left no-repeat;
	background-size: cover;
	padding: 17px 25px 14px 10px;
	text-transform: uppercase;
	opacity: 0.7;
	border: none;
	cursor: pointer;
}
.btn-checout-full:hover {
	opacity: 1;
}
.mine-banner-page-link {
	margin-top: 30px;
	align-items: center;
	justify-content: space-between;
	flex-direction: row;
}
.download-pdf {
	font-size: 20px;
	text-transform: none;
	color: #c89f62;
	align-items: center;
	justify-content: flex-start;
	flex-direction: row;
}
.download-pdf:before {
	content: '';
	display: block;
	background: url(/pdficon.png) center center no-repeat;
	width: 50px;
	height: 50px;
	background-size: contain;
	margin-right: 10px;
}
@media all and (max-width: 765px) {
.textsection {
	width: 100%;
	margin-bottom: 10%;
	display: flex;
	align-items: flex-start;
}
.shop-container-galerei .gallery-img-photo {
	width: 100%;
	margin-bottom: 1.6%;
}
.category-header {
	font-size: 22px;
}
.mine-banner-page-content h1 {
	display: none;
}
.mine-banner-page-content p {
	display: none;
}
.mine-banner-page-link {
	flex-direction: column;
}
.mine-banner-page {
	height: 260px;
	background-position: -100px!important;
}
.btn-checout-full {
	font-size: 12px;
	margin-right: 0px;
	width: 150px;
}
.download-pdf {
	font-size: 14px;
}
.download-pdf:before {
	width: 30px;
	height: 39px;
}
}
.banner-full-top {
	width: 100%;
	height: auto;
	display: flex;
	align-items: center;
	position: relative;
	background: url(/interview-new/img/history.jpg) center center no-repeat;
	background-size: cover;
	height: 450px;
}
.text-banner {
	margin-left: 52%;
	margin-right: 5%;
}
.text-banner span {
	font-weight: 100;
	color: #484848;
	max-width: 740px;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
.text-banner h4 {
	margin-top: 0px;
	font-size: 32px;
	text-transform: uppercase;
	font-weight: 300;
	color: #ccab51;
	margin-bottom: 20px;
}
.banner-full-top img {
	width: 100%;
	height: auto;
}
.container .history-title {
	margin-top: 40px;
	font-weight: 200;
	font-size: 36px;
	letter-spacing: normal;
	text-transform: uppercase;
}
.history-body-section {
	width: 95%;
	margin: 0 auto;
	max-width: 1500px;
}
.history-body {
	display: flex;
	justify-content: center;
	flex-direction: row;
}
.history-body-left {
	position: relative;
	border-right: 2px solid #e8e8e8;
	width: 50%;
	box-sizing: border-box;
}
.history-body-right {
	position: relative;
	width: 50%;
}
.history-body-data {
	display: flex;
	flex-direction: row;
	align-items: center;
}
.history-body-left i.bullet {
	display: block;
	position: absolute;
	width: 10px;
	height: 10px;
	right: -6px;
	bottom: -2px;
	border-radius: 5px;
	background: #e8e8e8;
}
.history-body-left .text-2013 .history-body-data img {
	width: 200px;
	height: auto;
	padding-right: 20px;
}
.history-body-left .text-2013 .history-body-data span {
	border-bottom: 2px solid #e8e8e8;
	display: block;
	width: 100%;
	position: relative;
}
.history-body-left .text-2013 .history-body-data span i {
	display: block;
	position: absolute;
	width: 10px;
	height: 10px;
	left: 0px;
	top: -4px;
	border-radius: 5px;
	background: #e8e8e8;
}
.history-body-right .text-2014 .history-body-data img {
	width: 200px;
	height: auto;
	padding-left: 20px;
}
.history-body-right .text-2014 .history-body-data span {
	border-bottom: 2px solid #e8e8e8;
	display: block;
	width: 100%;
	position: relative;
}
.history-body-right .text-2014 .history-body-data span i {
	display: block;
	position: absolute;
	width: 10px;
	height: 10px;
	right: 0px;
	top: -4px;
	border-radius: 5px;
	background: #e8e8e8;
}
.history-left-content {
	margin-right: 60px;
	margin-top: 30px;
}
.history-left-content h4 {
	margin-top: 0px;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 300;
	color: #ccab51;
	margin-bottom: 20px;
}
.history-right-content {
	margin-left: 60px;
	margin-top: 30px;
}
.history-right-content h4 {
	margin-top: 0px;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 300;
	color: #ccab51;
	margin-bottom: 20px;
}
.spantextit {
	margin-bottom: 20px;
	display: block;
	font-size: 16px;
	font-weight: 100;
	color: #999;
	font-style: italic;
}
.spantext {
	margin-bottom: 20px;
	display: block;
	font-size: 16px;
	font-weight: 100;
	color: #999;
}
.makarons {
	background: url(/files/history/qwe.png) no-repeat top right;
	background-size: inherit;
}
.makarons strong {
	display: block;
	font-size: 22px;
	line-height: 1;
	font-style: normal;
	margin-bottom: 20px;
	margin-top: 50px;
}
.makarons span {
	display: block;
	padding: 20px;
	border: 2px solid #999;
}
.makarons span em {
	font-weight: 600;
}
.cont2013 {
	background: url(/files/history/cav.png) no-repeat bottom right;
	background-size: 180px;
	padding-bottom: 20px;
	margin-bottom: 100px;
}
.cont20118 {
	background: url(/files/history/cav.png) no-repeat bottom right;
	background-size: 180px;
	padding-bottom: 10px;
}
.cont2014 {
	padding-top: 70px;
}
.cont2015 {
	padding-bottom: 130px;
}
.cont2016 {
	padding-top: 100px;
}
.cont2018 {
	padding-top: 100px;
}
.cont2020 {
	padding-top: 100px;
	padding-bottom: 100px;
}
.cont2021 {
	padding-bottom: 100px;
}
.iconsgraf {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	padding-top: 20px;
}
.iconsgraf span {
	display: block;
	color: #ccab51;
	font-weight: 300;
}
.pt-30 {
	padding-top: 30px;
}
.mobile {
	display: none;
}
@media all and (max-width: 767px) {
.mobile .history-body {
	flex-direction: column;
}
.notmobile {
	display: none;
}
.hismobil {
	width: 100%;
}
.mobile {
	display: block;
}
.mobile .history-body-left {
	width: 100%;
}
.mobile .history-right-content-img {
	width: 100%;
}
.mobile .history-left-content {
	margin-right: 20px;
	margin-top: 30px;
}
.mobile .history-right-content {
	margin-right: 20px;
	margin-top: 30px;
	margin-left: 0px;
}
.mobile .cont2013 {
	padding-bottom: 20px;
	margin-bottom: 100px;
}
.mobile .cont20118 {
	padding-bottom: 20px;
}
.mobile .cont2014 {
	padding-top: 10px;
}
.mobile .cont2015 {
	padding-bottom: 0px;
	padding-top: 100px;
}
.mobile .cont2016 {
	padding-top: 100px;
}
.mobile .cont2018 {
	padding-top: 100px;
}
.mobile .cont2019 {
	padding-top: 100px;
}
.mobile .cont2020 {
	padding-top: 100px;
	padding-bottom: 100px;
}
.mobile .history-bottom {
	width: 95%;
}
.iconsgraf {
	flex-direction: column;
}
.iconsgraf div {
	display: flex;
	flex-direction: row;
	align-items: center;
	margin-bottom: 20px;
}
.iconsgraf div img {
	margin-right: 20px;
}
.banner-full-top {
	background: url(/files/history/history.jpg) -100px center no-repeat;
	height: 270px;
	background-size: cover;
}
.text-banner {
	display: none;
}
}
